/*
Theme Name: Beau Coast
Description: Child Theme for Enfold
Version: 1.0
Author: 8dot
Template: enfold
*/

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {letter-spacing: 0px;}
.container_wrap {border-top-width: 0px;}
h1, h2, h4, h5, h6 {margin-top: 25px;margin-bottom: 5px;}
strong {color:inherit!important;}
.text-sep-date {display:none!important;}
h1, .template-page .entry-content-wrapper h2 {letter-spacing: -.02em;}
.serif  {font-family: 'Quattrocento', Georgia, Times, serif;}
#top .fullsize .template-blog .post .entry-content-wrapper {text-align: left;}
.bottom-border {border-bottom:3px solid #fff!important;}
.top-border {border-top:3px solid #fff!important;}
#scroll-top-link.avia_pop_class, #av-cookie-consent-badge.avia_pop_class { opacity: 1; border-radius: 100%;}
.avia-button.avia-color-light {border: 2px solid #fff !important;}

/*---titlebar---*/
#titlebar .entry-content-wrapper {padding-top:20px;
    text-align: center;padding-right: 30px;padding-left: 30px;
    max-width: 800px; margin-left: auto;
    margin-right: auto;padding-bottom: 40px;}

.page-title h1{ text-align: center; font-size: 30px!important; line-height: 1.1em!important;  font-weight: 700!important; text-transform: uppercase!important;  letter-spacing: .089em!important;
  margin-bottom: -55px!important;  position: relative;}
.page-title .container .content {vertical-align: bottom!important;}

.page-title h1{ text-align: center; font-size: 30px!important; line-height: 1.1em!important;  font-weight: 700!important; text-transform: uppercase!important;  letter-spacing: .089em!important; margin-bottom: -55px!important;  position: relative;}
.page-title .container .content {vertical-align: bottom!important;}

.title_container.alternate_color h1.entry-title {
  text-transform: none;
  font-size: 270%;
  letter-spacing: -.02em!important;
  font-weight: 400 !important;
  font-family: 'Quattrocento', Georgia, Times, serif!important;
  line-height: 1.1em !important;
  text-align: center!important;
  margin-top: 40px!important;
}
.title_container{background-color:transparent;}
/*---custom widths----*/
.slim .avia_textblock, .slim .avia-icon-list-container, .slim .avia-content-slider-element-container, .slim .togglecontainer, .slim .tabcontainer{max-width: 900px; margin-left: auto; margin-right: auto;}
.max450{ max-width: 450px;}
.max580{ max-width: 580px;}
.width-adjust.avia-image-container{max-width: 600px;}
.max580.avia-image-container{max-width: 580px;}
.max450.avia-image-container{max-width: 450px;}
.wide .container { max-width: 1350px;}


/*------sidebar------*/
.news-time {display:none;}

/*------Color Sections-------*/
.gray{background-color:#666; color:#ffffff; }
.dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark{color:#ffffff!important; }
.light-text h1, .light-text h2, .light-text h3, .light-text h4, .light-text h5, .dark{color:#ffffff!important; }
.lightgray, #lightgray{background-color:#eaeaea; }

/*-----Blog--------*/
.big-preview.single-big { pointer-events: none; }
.single h1.entry-title {font-family: 'Quattrocento', Georgia, Times, serif;font-size: 55px;}
.html_elegant-blog #top .post-entry .post-title{ font-size: 270%; text-transform: none; letter-spacing: -.02em;  font-weight: 400 !important;font-family: 'Quattrocento', Georgia, Times, serif;line-height: 1.1em !important;}

.html_elegant-blog .avia-content-slider .slide-entry-title { font-size: 38px; text-transform: none; letter-spacing: -.02em;  font-weight: 400 !important;font-family: 'Quattrocento', Georgia, Times, serif;line-height: 1.1em !important;}
#top .fullsize .template-blog .post .entry-content-wrapper {text-align: left;font-size: 1em;}
#top .fullsize .template-blog .post .entry-content-wrapper > * {max-width: 100%;}
.av-share-box .av-share-link-description {
  margin-bottom: 20px;
  font-size: 16px !important;
  text-transform: uppercase !important;
  letter-spacing: .2em !important;
  color: #ccc;
}
.avia-content-slider .slide-entry-excerpt {
  font-size: 80%;
  line-height: 1.5em;
}
.html_elegant-blog #top .post-entry .post-meta-infos, .html_elegant-blog .avia-content-slider .slide-meta {
  display: none;
}
.avia-content-slider .blog-categories {
  font-size: 88% !important;
  line-height: 1.2em;
  margin-bottom: 20px;
}
/*-----Footer------*/
#footer {font-size:1em;}
#socket{font-size: 14px;}
#socket .copyright{padding-top: 5px;}
.copyright img{display:block;float:left;margin-right:15px;}
#socket .sub_menu_socket li {
  padding: 5px 10px;
  border-left-width: 0;
  line-height: 1.1em;font-weight:700!important;
}
@media only screen and (max-width: 870px) {
.responsive #socket .sub_menu_socket { margin: 0;}
#socket .copyright{float:none; width:100%;text-align: center;display: block;}
#socket .sub_menu_socket {float: none;text-align: center;display: block;}
#socket .sub_menu_socket li { float: none;display: inline-block;text-align: center;}
.responsive #socket .container { width: 95%; max-width: 95%;}
}
#top #wrap_all .footer_color h3 {letter-spacing: 0 !important;text-align:center;}
#footer .social a{margin: 6px !important;font-size:24px !important;text-decoration:none!important;}
#footer .social {margin-top:20px;}
#footer .widget {margin: 0 0 10px 0;}
#footer-page .av_font_icon a {  margin-right: 10px !important;  margin-left: 10px;}
#footer-page{border-top: 5px solid #e69264;}
#footer-page .avia-section{padding-top: 0;padding-bottom: 0; }
#footer-page p{ margin-bottom: 5px;}
#footer-page h5{
margin-bottom: 20px;letter-spacing: 0;margin-top: 0;text-align: center;}
#footer-page .avia-icon-pos-left {float: none; text-align: center; display: inline-flex; align-items: center;}
#footer-page .flex_column{text-align: center;}
#top .content .flex_column .widget_nav_menu li { border-bottom-width: 0;  font-size: 16px !important;display:inline-block;}
#top .content .flex_column .widget_nav_menu li:first-child { border-top-width: 0;}
#top .content .flex_column .widget_nav_menu li a {padding:0.05em 8px 0.05em 8px;text-transform: uppercase;letter-spacing: .08em;}
#top .content .flex_column .widget_nav_menu li a:hover, #top .content .flex_column .widget_nav_menu ul:first-child > .current-menu-item, #top .content .flex_column .widget_nav_menu ul:first-child > .current_page_item { background-color: transparent;}
/*-----Buttons/Icons---------*/
.avia-button.avia-size-small {padding: 14px 25px;font-size: 15px;}
.avia-button.avia-size-large { padding:15px 35px;font-size: 20px;}
.avia-button.avia-size-medium {padding: 14px 30px;font-size: 18px;}
.avia-button.avia-size-x-large {padding: 20px 40px;font-size: 25px;}
.avia-button{border-color: transparent!important;}
.main_color .avia-color-theme-color-subtle {
    border: 2px solid #3b373f!important;
    box-shadow: none;-webkit-box-shadow:none;background:transparent!important;
	-moz-box-shadow:none;	
}
.main_color.gray .avia-color-theme-color-subtle {border: 2px solid #fff !important; color: #fff!important;}
.main_color.gray .avia-color-theme-color-subtle:hover { background-color: #ffffff!important; color: #3b373f!important;}
.avia-icon-list.av-iconlist-big .iconlist_icon {
    height: 55px!important;
    width: 55px!important;
    line-height: 55px!important;
	font-size: 30px!important;}


/*-----forms-------*/
body .gform_wrapper .top_label div.ginput_container {
  margin-top: 0!important;
}
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
	border-color: #cbd0cf;}
.gform_body legend, .gform_body label, .gfield_label_before_complex {font-weight: 400!important;  font-size: 0.85em!important;}.gform_body label {font-weight: bold!important;  font-size: 0.92em;}
.ginput_container label { font-weight: normal!important;} 
.gform_body fieldset {margin-bottom: 0!important;}
.gform_wrapper.gravity-theme .gfield_label {margin-bottom: 0;}
.gform_wrapper.gravity-theme .field_description_above .gfield_description{padding-bottom: 5px;}
.gform_wrapper.gravity-theme .gfield .ginput_quantity { width: auto !important;}

.gform_legacy_markup_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_legacy_markup_wrapper .field_sublabel_below div[class*="gfield_time_"].ginput_container label {
  margin: 1px 0 0 1px;
}
/*----------Responsive Tweaks------------*/

@media only screen and (max-width: 479px) {
.responsive #top #wrap_all .slide-entry { width: 100%; margin-left: 0%;}
.responsive #top #wrap_all .avia-content-slider-even .slide-entry.slide-parity-odd, .responsive #top #wrap_all .avia-content-slider-odd .slide-entry.slide-parity-even { margin-bottom: 40px;}
}

/*------slider----*/
@media only screen and (max-width: 1500px){
.slideshow_inner_caption {width: 60%!important;margin-left:auto;margin-right:auto;}
.slideshow_inner_caption h1{color:#fff;}

}
@media only screen and (max-width: 989px){
.slideshow_inner_caption{width: 60%!important;}
/*.responsive #top .slideshow_caption h1 {font-size: 52px !important;}*/
}
@media only screen and (max-width: 767px){
.slideshow_inner_caption {width: 70%!important;}
/*.responsive #top .slideshow_caption h1 {font-size: 48px !important;}*/
}
@media only screen and (max-width: 500px){
.slideshow_inner_caption {width: 90%!important;}
/*.responsive #top .slideshow_caption h1 {font-size: 43px !important;}*/
}

/*---------Grid Text---------*/
.grid-text-left .flex_cell_inner {float:right;}
@media only screen and (min-width:1600px){
.grid-text-right .flex_cell_inner {padding:50px 160px 50px 20px;}
.grid-text-left .flex_cell_inner {padding:60px 40px 60px 160px;}
}
@media only screen and (max-width:1599px){
.grid-text-right .flex_cell_inner {padding:50px 130px 50px 20px ;}
.grid-text-left .flex_cell_inner {padding:50px 40px 50px 150px ;}
}
@media only screen and (max-width:1399px){
.grid-text-right .flex_cell_inner {padding:40px 100px 40px 20px;}
.grid-text-left .flex_cell_inner {padding:40px 40px 40px 100px;}
}
@media only screen and (max-width:1299px){
.grid-text-right .flex_cell_inner {padding:40px 70px 40px 40px;}
.grid-text-left .flex_cell_inner {padding:40px 40px 40px 70px;}
}
@media only screen and (max-width: 989px){
.grid-text-right .flex_cell_inner {padding:20px;}
.grid-text-left .flex_cell_inner {padding:20px;}
.responsive #top #wrap_all .flex_column.av-break-at-tablet, .responsive #top #wrap_all .av-break-at-tablet .flex_cell {margin-bottom:0px;}
}
@media only screen and (max-width: 767px){
.responsive .grid-text-right .flex_cell_inner, .responsive .grid-text-left .flex_cell_inner {padding:0;}
.responsive .grid-text .container {padding-right: 0 !important;padding-left: 0 !important;}
}
/*---toggler---*/
.js_active .av-elegant-toggle .toggler {
    padding: 15px 10px 15px 15px!important;margin: 0 !important;
}
/*----transparent header on mobile-----*/
@media only screen and (max-width: 989px) { 
.responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu .av-main-nav > li > a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
  height: 70px!important;
  line-height: 70px!important;
}
.html_header_top.html_header_sticky #top #wrap_all #main {
    margin-top: 0 !important;
    padding-top: 0 !important;
    top: 0 !important;
}
#top #wrap_all .av_header_transparency, .av_header_transparency #advanced_menu_toggle {  background: transparent!important; position: absolute!important;}
.responsive.html_mobile_menu_tablet #top .av_header_transparency.av_alternate_logo_active .logo a > img {opacity: 0;}
.responsive #top .av_header_transparency.av_alternate_logo_active.header-scrolle
 .logo a > img {opacity: 1;}
.responsive.html_mobile_menu_tablet #top .av_header_transparency .logo img.alternate { display: block;}
#top .header_color.av_header_transparency .av-hamburger-inner, #top .header_color.av_header_transparency .av-hamburger-inner::before, #top .header_color.av_header_transparency .av-hamburger-inner::after {background-color: #ffffff;}
}

@media only screen and (max-width: 767px) { 
.responsive .av_header_transparency #header_main .social_bookmarks li a{color:#fff!important;}
.responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu .av-main-nav > li > a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
  height: 60px!important;
  line-height: 60px!important;
}
#top #wrap_all .header_color.av_header_transparency{color: #ffffff;}
#top #wrap_all .av_header_transparency, .av_header_transparency #advanced_menu_toggle {  background: transparent!important; position: absolute!important;}
.responsive.html_mobile_menu_tablet #top .av_header_transparency .logo img.alternate, .responsive #top .av_header_transparency .logo img.alternate { display: block!important;}
.responsive #top .av_header_transparency.av_alternate_logo_active .logo a > img { opacity: 0;}
.responsive #top .av_header_transparency.av_alternate_logo_active.header-scrolled
.logo a > img {opacity: 1;}
#top .header_color.av_header_transparency .av-hamburger-inner, #top .header_color.av_header_transparency .av-hamburger-inner::before, #top .header_color.av_header_transparency .av-hamburger-inner::after { background-color: #ffffff;}
#top nav .social_bookmarks {top: 40%;}
}
.avia-menu.av_menu_icon_beside {margin-right: 0;border-right-width: 0;}
/*---subscribe----*/
#custom_html-2{margin-bottom:0;padding: 0;}
.find-a-home .avia_textblock {font-size: 22px!important;
max-width: 450px !important;margin-left: auto !important;
margin-right: auto !important;font-weight: 300 !important;
}
.find-a-home h2 {font-family: 'Quattrocento', Georgia, Times, serif;line-height: 1em !important;}
.find-a-home .flex_cell{padding-top: 40px !important;padding-bottom:50px !important;}
.find-a-home .avia-button{text-transform: none!important;}
.find-a-home h5{margin-bottom:20px!important;letter-spacing: .1em !important;}

#subscribe input[type="text"], #subscribe input[type="email"]{
  background-color: rgba(256,256,256,.6)!important;
  color: #4e4e4f!important;
  border-radius: 5px!important;
  border-width: 0!important;
}

/*---lists----*/
.avia-icon-list .iconlist_title {margin-top: 5px;}

/*---request-info---*/
.request-info{background-color:#e5ebef;}
.request-info img{border-radius: 100%;}
.request-info .widget_media_image {padding: 30px 0 0 0!important;}
.request-info h3.widgettitle {margin-bottom:20px!important;font-family: 'Quattrocento', Georgia, Times, serif !important;
line-height: 1em !important;
font-size: 200% !important;margin-bottom: 0 !important;}
.agent-info h3{font-family: 'Quattrocento', Georgia, Times, serif !important;
line-height: 1em !important;
font-size: 180% !important;}
.agent-info h4{font-size:110%!important;margin-top: 0;}
#text-4 {margin-bottom:0!important}

/*----category/tag----*/
.av-post-metadata-container-inner {
  width: 100%;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.3em !important;
  letter-spacing: .03em;
  font-size: 16px !important;
}
.av-post-metadata-container-inner a{pointer-events: none;}

#custom_html-2{margin-bottom:0;padding: 0;}
.page-title h1{ text-align: center; font-size: 30px!important; line-height: 1.1em!important;  font-weight: 700!important; text-transform: uppercase!important;  letter-spacing: .089em!important;margin-bottom: -55px!important;  position:relative;}
.page-title .container .content {vertical-align: bottom!important;}
#top #wrap_all .avia-button.avia-color-dark { border: 2px solid rgba(0,0,0,0.6) !important;}

.status.av-post-metadata-container {font-size: 18px!important;
z-index: 2000!important;
background: rgba(130, 158, 148, 0.7) !important;
padding: 4px 20px !important;
margin-bottom: 0 !important;
position: absolute !important;
letter-spacing: .04em !important;
color: #fff !important;
width: auto!important;
right: 0!important;}
#socket .copyright {
  float: none;
  text-align: center;
  display: block;
}


#top .av_header_transparency #header_meta {border-bottom: 0 solid rgba(255,255,255,0.25);}
#top #header_meta a, #top #header_meta li, #top #header_meta .phone-info { font-size: 14px;margin-right:3px}
.html_av-submenu-hidden .av-submenu-indicator { font-size: 18px;opacity: 0.8;}
#top #wrap_all .social_bookmarks a:hover,#top #wrap_all .social_bookmarks a:focus { background-color: #31627f!important;}
.page-id-4252 #custom_html-2{display:none!important}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-l77wzs2y-c6b85edb83f2e6357fb915a48fa1f078__0 .avia-caption-title { color: #ffffff;  text-shadow: 1px 1px 5px rgba(0,0,0,0.8);

